## gnome-ice

gnome-ice — Interface between ICE and gtk.

## Synopsis

    #include <libgnomeui/libgnomeui.h>

    void                gnome_ice_init                      (void);

## Description

## Details

### gnome_ice_init ()

    void                gnome_ice_init                      (void);

Initialises the ICE(Inter-Client Exchange). Used to make some initial calls into the ICE library in order to accept ICE connection .